Subject: A minor suggestion

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 12 Dec 2002 13:08:03 -0500

In several of the emails on this list and the problem statement list, folks 
ahve said approximately ~Being hit with this stick would give me something 
to hit my working group with.~

Let me suggest that if you need your AD to take some heat / pressure the 
working group in order to enable the group to make progress, ask the 
AD.  Certainly when I was an AD ( a number of years back now), I felt that 
part of my job was taking heat and pushing in any way that helped the WG 
chair get the job done.  If a chair saw a way I could help and asked me, 
that made my job easier.

Yours,
Joel